* { margin:0 auto; padding:0;}
.clear { clear: both; }
a { text-decoration: none; }
a,input,button{ -webkit-transition: all 0.3s ease-in-out;
                -moz-transition: all 0.3s ease-in-out;
                -o-transition: all 0.3s ease-in-out;
                transition: all 0.3s ease-in-out;}
a{ color:#000;}
img {
    display: block;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

body{ font-family: Lucida Grande,Lucida Sans Unicode,Lucida Sans,Geneva,Verdana,sans-serif; background:#1f87a4 url("../images/left_bg.jpg") repeat-x scroll left top; }
.wrapper{ background: url("../images/bg-img.jpg") no-repeat right top;}


/*  ----------header ---------    */
.logo {display:inline-block; text-align:left}
.header_menu { float: right; margin-top:97px;}
.header_menu li { float: left; list-style-type: none;color: #2396b1;font-size: 10px; }
.header_menu li a{color: #2396b1;padding: 0 4px; }
.header_menu li a:hover{ text-decoration: none; color:#000;}

/*  ---------- menu --------- */
.navbar-brand { display: none; }
.navbar .container-fluid{ padding: 0;}
.navbar-collapse{padding-left: 0; padding-right: 10px;}
.navbar-default{ border: none; background: #414243;}
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 12px;}
.navbar{margin: 0; min-height: 32px; border-radius: 0;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { background-color: transparent; color:#61d0e1;}
.navbar-form .form-control{ border-radius: 0; background-color: #c3c3c3; font-size: 13px; height: 22px; padding: 0 11px; }
.navbar-nav > li > a { padding-bottom: 0px; padding-top: 0px; line-height:44px;}
.search {background-color: #7d7e80; text-transform: uppercase;color:#fff; border:none; font-size: 11px; padding:0 6px; line-height: 20px; border-radius: 50px;}
.search .fa {font-size: 13px; padding-right: 8px;}
.search:hover { background:#0095AF; }
/*.dropdown-toggle.d_caret { position: absolute; top: 0; right: -14px;} */
.caret{position:relative; right: 10px; color: #ffffff;}

.navbar-form{margin:11px -15px;}
/**--.dropdown:hover .dropdown-menu {display: block;}  ---*/
.dropdown-menu{background: #414243; padding: 0; border-radius: 0; top:88%;}
.dropdown-menu > li > a{font-size: 12px; color: #fff; line-height:16px; padding: 4px 0 4px 20px;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { background-color:#61d0e1; color: #fff;text-decoration: none;}
.dropdown-menu > li {border-bottom: 1px solid hsl(0, 0%, 40%);}

/**------ toggle-dropdown ------**/
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover
{ background-color:#61d0e1; color: #fff;}

#breadcrumb {color: #444; float: left; height:auto;}
.breed_crumb { background: #ececec none repeat scroll 0 0;color: #414243;float: left; font-size: 10px;height: 25px;line-height: 25px;
               padding:2px 15px; width:100%;}
.breed_crumb a{ padding: 0 5px; color: #444;}
#breadcrumb li { display: inline-block;}

/*----------------slider-----------------*/
.mainbanner { margin:30px auto; width: 100%; max-height: 599px; position: relative; padding: 0 15px; }
.mainbanner ul { margin: 0px; list-style-type: none; }
.bx-wrapper { margin: 0 auto; position: relative; padding: 0; *zoom: 1;
              width: 100%; max-height: 599px; }
.bx-wrapper img { width: 100%; display: inline-block; }
/** THEME
===================================*/

.bx-wrapper .bx-viewport { -moz-box-shadow: 0 0 5px #ccc; border: solid #fff 0px; left: 0px; width: 100%; max-height: 599px; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; right: 0; }
/* LOADER */

.bx-wrapper .bx-loading { min-height: 50px; background: url(images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }
/* PAGER */

.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; display: none; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1;
                                                                                             *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a { background: #0074a6; text-indent: -9999px; display: block; width: 15px; height: 15px; margin: 0 5px; outline: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; font-size: 0px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #00a2e8; }
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev { left:-56px; background: url(../images/prev-arrow.png) no-repeat 0 0; }
.bx-wrapper .bx-next { right:-56px; background: url(../images/nxt-arrow.png) no-repeat 0 0; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: 0px 0; }
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 29px; height: 30px; text-indent: -9999px; z-index: 9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(images/controls.png) -86px -11px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; display: none }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(images/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: right; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; display: none; }
/* IMAGE CAPTIONS */

/**------ top sellers ------**/
h3{ font-size: 14px; text-transform: uppercase; color:#1CBFD3; font-family: 'lucida_granderegular'; margin-left:14px;}
h3 span{color:#40A8BC;}
.thumbnail{ border-left:1px solid #DFF6F9; border-right: none; border-top: none; border-bottom: none; text-align: center;}
h4{min-height:46px;}
h4 a{font-size: 11px; font-family: Lucida Grande,Lucida Sans Unicode,Lucida Sans,Geneva,Verdana,sans-serif; color:#61CFDF; font-weight: normal;}
h4 a:hover{text-decoration: none; color: #414243;}
h5{ text-align: center; font-size: 15px; font-weight: bold;}
.cart_btn {background-color: #0095AF; text-transform: uppercase;color:#fff !important; border:none; font-size: 11px; padding:0 6px;
           line-height: 20px; border-radius: 50px;}
.cart_btn .fa {font-size: 13px; padding-right: 8px;}
.cart_btn.active, .cart_btn.focus, .cart_btn:active, .cart_btn:focus, .cart_btn:hover{ color: #fff; background:#414243;}
.top_seller .thumbnail img {
    height: 115px;
    width: 115px;
}

/**------ newsletter ------**/
.newsletter{background: #E1F6F9; padding: 16px 29px;}
.newsletter p{font-size: 12px; color: #218DA8;}
.newsletter .email{background-color:#fff; padding: 0 5px; width:50%; border-radius: 4px; display: inline;}
.newsletter li{list-style-type: none; font-size: 11px; color: #696569; line-height: 18px;}
.newsletter li a { color: #696569;}
.newsletter h6{color: #218DA8; font-size: 11px; margin-bottom: 0;}
.br_left { border-left: 1px solid #ADE6EF; padding-left: 15px; }
.footer_links {
    border-left: 1px solid hsl(188, 67%, 81%);
    float: left;
    padding-left: 15px;
    width: 50%;
}

/**------ brands ------**/
.brands{margin:20px 29px;}
.brands p{ font-size: 10px;}
.brands > ul { padding-bottom: 14px; }
.brands ul li{list-style-type: none; float: left;}
.brands ul li a{ color: #218DA8; margin-right: 30px; font-size: 10px;}

/**------ copyright ------**/
.copyright {margin: 23px auto; }
.copyright .container{ background: none;}
.copyright p{ font-size: 10px; color: #fff; margin:0 -15px;}
.copyright p span a{color: #61CFE0;}

/**------ login ------**/
.title { font-size: 13px;font-weight: bold; line-height:36px;padding: 0 15px; }
.title.br_btm { border-bottom: 1px solid #71D4E4;}
.title span a{color: #71D5E4 ;}
.title span a:hover{color:#000; text-decoration: none;}
.loginbox { border: 1px solid #71D4E4; margin:15px; padding-bottom: 15px;}
.loginbox p { margin: 13px 0;font-size: 12px; color: #000; padding: 0 15px;}
.loginbox form{width: 60%; margin: 0 auto;}
.loginbox .form-control{display: inline-block; width:60%; background-color: #F0FBFD; border: 1px solid #71D5E4; height: 28px;border-radius:0;}
.loginbox label{font-weight: normal; min-width:25%; font-size: 12px;}
.loginbox .checkbox label{padding-left: 29%;}
.loginbox .cart_btn{margin-left: 25%;}
.loginbox label #required { color:#E00808; margin: 0 2px;}

/**------ contact ------**/
.contact { margin:-4px 15px 31px; }
.contact h2{font-size: 18px; font-weight: 600;}
.contact > p { font-size: 10px; }
.contact > p > a{color: #61CFE0;}
.contact > p > a:hover{text-decoration: none;}

/**------ privacy & security & delivery policy ------**/
h2{ font-size: 12px; font-weight: 600;}
.return_pol{font-size: 12px;}
.delivery_pol{font-size: 12px; line-height: 20px;}

/**------ accordin menu ------**/
#accordin .list-group-item-success{ background:none; border:none; font-weight: 600;}
#accordin .panel{border: none; box-shadow: none; margin: 14px 0;}
#accordin .list-group-item{border:none ; font-size:11px;  color: #2396B1; padding: 10px 1px; line-height: 3px;}
.collapse.submenu { margin: 0 18px; display: block;}


.thumb_prod{text-align: center; display: block; margin:15px 0;}
.thumb_prod .caption h4 a{font-size:11px; font-weight: normal; color:  #2396b1;}
.thumb_prod .caption h4 a:hover{text-decoration: none;}
.thumb_prod img { max-height: 104px; max-width: 104px; }

.product .thumbnail{ border: none;}
.product .title{ font-size: 25px; font-weight: normal; margin: 14px 0;}
.product .title::after{display: none;}
.details > p { font-size: 12px; line-height: 22px;}
.sub_title { background:#E0F6F9;font-size: 11px; padding: 5px; }

/**------ img pop up ------**/
.img_pop_up { display: block;  margin-bottom: 15px;  text-align: center;font-size: 12px; float:left;  }
.img_pop_up:hover{ text-decoration: none;}
#fade{ display: none;  position: fixed;  top: 0%;  left: 0%;  width: 100%;  height: 100%;
       background-color: #000;  z-index:1001;  -moz-opacity: 0.7;  opacity:.70;  filter: alpha(opacity=70); }
#light{  display: none;  position: absolute;  top:100%;  left:100%;  width: 300px;  height: 200px; padding: 10px;  z-index:1002;  overflow:visible; }

/**------ shopping cart ------**/
.cart_list li{ list-style-type: none;}
.cart_list li a{ color:#999; font-size:11px; line-height: 15px;  }
.cart_list .fa { color: #2396B1; margin-right: 5px;}
.cart_list { padding-left: 25px; }
.cart_list li a:hover{ text-decoration: none; color: #2396B1;}
.check_btn{ float: right; margin: 26px 0;}
.cart_title{ color: #fff; font-size: 13px; font-weight: bold; background:#71D5E4;padding: 3px 15px; margin: 0 15px; }

table{border-collapse: separate;}
.cart_table th { font-size: 12px; line-height: 24px; min-height: 15px; text-align: center; color: #2396B1; font-weight: bold; }
.cart_table td, .cart_table td a{ font-size: 12px; text-align: center; color: #0095B4; }
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-bottom: 1px solid  #71D5E4;  line-height: 1.42857;  padding: 8px;  vertical-align: middle; border-top: none;}
.cart_total {  clear: both;  margin:32px -15px;  width: 100%; font-size: 13px; display: inline-block;}
.sub_total { clear: both; padding-bottom: 26px; }
.sub_total > span, .shipp_cal > span { float: left; text-align: right; width: 80.6%; font-weight:bold; }
.sub_total > span + span, .shipp_cal > span + span { float: right; width: 19%; font-weight:normal; }
.shipp_cal { margin-left: -23px;}
.co_text{ font-size: 13px; margin: 9px 0;}
.co_text span{color: #218DA8;}
.cartformInput { background: #F1FBFC; border:1px solid #B1E8F0; height:35px; padding: 3px; width: 183px;}
.cart_text { display: inline-block; margin: 22px 0; width:100%;}
.cart_btn {margin:8px 0; }
.cart_text .cartformOrderNote{width: 100%; background-color: #EEE; border:1px solid black; margin: 18px 0; }
#check_btn { margin: 0;}
#discount-coupon-form .cart_btn { left: 246px; position: absolute; top: -30px;}


/**------ 4th march-16 ------**/
#prod { margin: 0 15px;}
#shopping-cart-table input { border:1px solid #C0C0C0; border-radius: 5px; width: 55px; }
.product .cart_btn { margin: 8px 0;}
.product {padding: 0 15px;}
#checkoutSteps h3 { margin-left: 0; font-family: Lucida Grande,Lucida Sans Unicode,Lucida Sans,Geneva,Verdana,sans-serif;}
#login-form .form-list .required, .form-list ul li.fields label, .form-list ul li.wide label { font-size: 13px; font-weight: normal; color: #414243;}
#narrow-by-list .odd img, #narrow-by-list .last.even img { display: inline; height: 6px; width:6px; margin-right: 5px;}
#narrow-by-list a { color:#148fac; font-size: 12px;}

/**------ 14th march-16 ------**/
.level1 .caret{ display: none !important;}
